
/*
 * Sticky footer
 */

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 110px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 110px;
  /*line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}

/*
 * Post list
 */
dl#post-list>dt>h2 {
  font-size: 150%;
}
dl#post-list>dt>h2>a {
  color: black;
}

/*
 * FAQ
 */
body.sporsmal dl {
  margin-top: 1em;
}
body.sporsmal dd {
  margin-bottom: 1em;
  padding-left: 1em;
}

/*
 * Link styling
 */
a, a:link, a:visited, a:hover, a:active {
  color: #38aebb;
}

p a, p a:link, p a:visited, p a:active {
  text-decoration: underline;
}

div.content a, div.content a:link, div.content a:visited, div.content a:active {
  text-decoration: underline;
}

p a:hover, div.content a:hover {
  text-decoration: none;
}

/*
 * Style card-deck action buttons
 */
body.forside .card-deck .card {
  padding-bottom: 2em;
}
body.forside .card-deck .card a.btn {
  position: absolute;
  bottom: 1em;
}

body.forside .card-deck .card a.btn {
  background-color: #38aebb;
  border-color: #38aebb;
  color: white;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

body.forside .card-deck .card a.btn:hover {
  color: #333;
}

/*
 * Remove negative margins on card-deck to have it same width as the rest of the elements on the page
 */
div.card-deck {
  margin-left: 0;
  margin-right: 0;
}

/*
 * Vertically center nav inside navbar
 */
nav.navbar div {
  display: flex; align-items: center;
}

nav.navbar ul.navbar-nav {
  margin-left: auto;
}

/*
 * Navbar styling
 */
nav.navbar .navbar-nav a,
nav.navbar .navbar-nav a:link,
nav.navbar .navbar-nav a:visited,
nav.navbar .navbar-nav a:hover,
nav.navbar .navbar-nav a:active {
  color: #333;
}

/*
 * General styling
 */
body {
  line-height: 1.7;
}

footer.footer .blurb {
  line-height: 1.3;
}

.shariff {
  margin: 2em 0;
}

/*
 * Font Awesome social media buttons
 * source: https://coolestguidesontheplanet.com/creating-social-media-menu-icons-fontawesome/
 */
ul.some-awesome {
    overflow: auto;
    float: right;
    padding-left: 0;
}
 
ul.some-awesome li {
    list-style-type: none;
/*    float: left;*/
display: inline-block;
}
 
ul.some-awesome li a i {
    background: #205D7A;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    font-size: 25px;
    text-align: center;
    margin-right: 5px;
    padding-top: 15%;
    transition: all 0.2s ease-in-out;
}
ul.some-awesome .fa-facebook {
    background:#3b5998
} 
ul.some-awesome .fa-linkedin {
    background:#007bb6
}
ul.some-awesome .fa-twitter {
    background:#00aced
}
ul.some-awesome .google-plus {
    background:#dd4b39
}
ul.some-awesome li a i:hover {
    opacity: .7;
}